
QGIS Application - Bug report #9267

Plus button for Default datum transformations doesn't work

2013-12-29 07:21 AM - dr -

Status: Rejected

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17881

Description

Settings - Options - CRS - Default datum transformations

History

#1 - 2013-12-29 07:22 AM - dr -

- Subject changed from Plus button fot Default datum transformations doesn't work to Plus button for Default datum transformations doesn't work

#2 - 2013-12-30 06:10 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Projection Support

For what I have understand here

#bc73b4ea72517b2847525e376f8462ca8031f049#commitcomment-4623021

this functionality still needs to be supported/polished and actually at the moment the GUI is just to delete entries.

I would suggest to close this ticket, or make it a feature request and eventually adding a comment in the commit thread.

#3 - 2014-01-18 02:09 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Feedback to Rejected

Works in master
